PHP ��U
前一頁 |  | 下一頁

# yaz_element

(PHP 4 >= 4.0.1, PECL)

yaz_element -- Specifies Element-Set Name for retrieval

## Description

bool yaz_element ( resource id, string elementset )

This function sets the element set name for retrieval.

Call this function before yaz_search() or yaz_present() to specify the element set name for records to be retrieved.

> 注: If this function seems effectless, see the description of the piggybacking option in yaz_connect().

## Parameters

id

  The connection resource returned by yaz_connect().

elementset

  Most servers support F (for full records) and B (for brief records).

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

前一頁 | 內容 | 下一頁
yaz_database | 上一層 | yaz_errno